Source: python-openstackclient
Version: 3.2.0-1.el7~mos2
Binary:
  - python-openstackclient
  - python-openstackclient-doc
Build_time: unknown
Code_project:
  python-openstackclient: 67dfccbd474cdd0f74f52af1ba4d2981121df687
  python-openstackclient-build: 8f22f29f09660b46ed1c8a72c1fde5a725834cb5
